Kwalbum 'UploadItems' Parameter Arbitrary File Upload Vulnerability

Bugtraq ID: 31568
Class: Input Validation Error
CVE: CVE-2008-5677
Remote: Yes
Local: No
Published: Oct 03 2008 12:00AM
Updated: Apr 16 2015 05:53PM
Credit: CWH Underground
Vulnerable: Kwalbum Kwalbum 2.0.2
Not Vulnerable: Kwalbum Kwalbum 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus